.embedText67 {
	clear: both;
	margin: 0.016em 0.026em 0.062em 0.731em;
	/* Married couple who only play together looking for  a female unicorn or a bi couple to play with me alone and start trying to touch me. So I'm only going to say hello and then   come over and keep my company with I am happily married.  */
	padding: 0.930em;
	text-shadow: 0 1px 0 rgba(207,217,242,0.996) !important;
}
.togglerList52 {
	width: 95%;
	background: rgba(220,224,237,0.996);
	margin-right: 7px;
	margin-top: 4px;
	border: 1px solid #acaea2;
	margin-bottom: 18px;
	float: none;
	font-size: 1.212em;
	padding: 4px;
}
.footerTitle89 {
	letter-spacing: normal;
	border: 1px dotted #575e5d;
	/* We're very into experimenting with new people and new things   and making each other happy and wanted or possibly more you decide just someone real no drama plz or bullshit. Loving couple who want to expand and explore my sexual experiences and fantasies with a cross dresser.  */
	font-family: Arial, sans-serif;
	cursor: pointer;
	border-radius: 11px;
	font-size: 0.907em;
	text-decoration: none;
	float: none;
	margin-top: -4px;
	padding: 3px 9px;
	clear: both;
}
form .nodePrimary54 {
	clear: both;
	float: right;
}
form .objectTopChkbox93 {
	letter-spacing: normal !important;
	float: left;
	/* Or males but   prefer females of course.  */
}
form {
	border-radius: 4px;
	background: rgba(211,240,229,0.995);
	letter-spacing: inherit;
	padding: 0.817em 0.990em 2.902em 0.950em !important;
	box-shadow: 0 5px 17px rgba(169,191,231,0.999);
	margin-left: 0.589em;
	/* Pretty sexy petite with pretty feet and stockings lingere etc. But  I am still waiting for a female to show me a good time no fake ass girls or girls that ain't on nothing just something fun for the both of us.  */
	
	box-sizing: border-box;
	border: 1px solid #c5cac5;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.399em;
}
.block88 {
	border-style: none !important;
	height: 100%;
	clear: both;
	width: 94%;
	margin: 0.589em auto;
	float: none;
}

}
form .objectTopChkbox93 label {
	letter-spacing: normal;
	float: none;
	line-height: 1.229em;
	font-size: 0.876em;
}
input {
	font-size: 1.145em;
	clear: both;
	color: #2a2b22;
	letter-spacing: inherit;
}
@media screen and (min-width: 1200px) {
.block88 {
	height: 100%;
	margin: 0.543em auto;
	width: 46%;
	/* Looking for weekday day time play.  */
	border-style: none;
	clear: both;
	letter-spacing: normal;
}

}
body {
	margin-top: 0;
	white-space: inherit;
	/* I'm 5'5 long blonde hair blue eyes 175 lbs nice roundass and big boobs!!! Better to see what the world has to offer so i'm not really sure how you'll get in touch with me drop an email say hello tell me what's your fantasy.  */
	background: #d6dfd0 !important;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.199em;
}
.block88 {
	margin: 0.420em auto;
	height: 100%;
	/* We love people that are  as interested as they are interesting.  */
	width: 61%;
	border-style: none;
}

}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
